.navbar {
  border-radius: 0;
  padding:0;
  border-bottom: 1px solid rgb(255,255,255);
  /* padding: 0.5rem 1rem;*/
}

.navbar .container {
  padding: 0;
}

.nav-item {
  padding: 0.645rem 0.95rem;
  font-weight: bold;
  letter-spacing: 1.25px;

  border-right: 1px solid rgb(255,255,255);
}

.nav-item a {
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.nav-item.dropdown{
  overflow: visible;
}

.nav-item:hover{
  background-color: rgb(5,82,45);

}

.nav-item:hover > .active {
  background-color: rgb(5,82,45);
}

.nav-item:active {
  background-color: rgb(5,82,45);
}
.nav-item:active > .active {
  background-color: rgb(5,82,45);
}

.active{
  background-color: rgb(5,82,45);
}

li.nav-first {
  border-left: 1px solid rgb(255,255,255);
}

.navbar-nav .nav-item + .nav-item {
    margin-left: 0rem;
}

.navbar-toggler {
    padding: .645rem 1rem;
    font-size: 1.75rem;
    line-height: 1;
    background: 0 0;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: white;
  }

.dropdown-menu-nav {
  position: absolute;
  top: 100%;
  left: 0rem;
  margin: 0px 0 0;
  width: 340px;
  color: white;
  font-weight: bold;
  border: none;
  display: block;
  border-radius: 0;
  border-top: 1px solid rgb(255,255,255);
  opacity: 1;
  padding: 0;
  list-style: none;
  z-index: 1000;
  list-style-type: none;
}

.fa-angle-down {
  color: rgba(255,255,255,.5);
  float: right;
  padding: 0.745rem 0.325rem;
}

.dropdown a {
  float: left;
}

.dropdown:hover + .fa-angle-down{
  color: white;
}

.fa-angle-down:hover > .dropdown {
  color: white;
}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

@media (max-width: 61.975em) {

.dropdown.nav-item {
  padding-bottom: 1rem !important;
}
.dropdown-menu-nav {
  position: relative;
  max-height: 0;
  display: block;
  width: calc(100% + 2rem);
  overflow: hidden;
  background-color: rgba(5,82,45,0.8);

  margin: 0rem -1rem;
  top: 1.075rem;
  padding: 0rem;


  transition: 600ms ease-out all;
}

.dropdown-menu-nav .nav-item {
  background-color:  rgba(5,82,45,0.8);
}

li.nav-item.dropdown:hover > .dropdown-menu {
  max-height: 400px;
}

.dropdown-menu:hover {
 max-height: 400px;
}
}

@media (min-width: 62em) {
.dropdown-menu-nav {
  opacity: 0;
  transform: scaleY(0);
  transform-origin: top;
  z-index: 30;

  transition: 375ms cubic-bezier(0.4, 0.0, 0.2, 1) all;
}

li.dropdown.nav-item:hover > .dropdown-menu-nav {
  opacity: 1;
  transform: scaleY(1);

}

.dropdown-menu-nav:hover {
  opacity: 1;
  transform: scaleY(1);
}
}

.dropdown-menu-nav a {
  color: white;
  padding: 0.645rem 1rem;
  font-weight: bold;
  letter-spacing: 1.25px;
  float:none;
}

.dropdown-menu-nav .nav-item {
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid rgb(255,255,255);
  float:none;
}

/* Responsiveness */

@media (max-width: 61.975em){

  .navbar-nav .nav-item {
    float: none;
    padding: 1rem;
    border-right: 0px solid rgb(0,0,0);
    border-bottom: 1px solid rgb(255,255,255);
  }

  .navbar-brand {
    margin-right: 0;
  }

  li.nav-first {
    border-left: 0px solid rgb(195,85,80);
    border-top: 1px solid rgb(255,255,255);
  }

  #BSNav .container {
    padding: 0;
    max-width: none;
  }

}
